[Testing Update i686] 2018-08-29 to 09-09 - Many rebuilds, Virtualbox, KDE, Thunderbird, Xorg

update
testing
manjaro32

#21

Yup yup, they’re doing good work over at arch32.

I passed over my build fixes for Chromium and Firefox so they should get those building again too. :slight_smile:


#22

they work again, the rest as well


#23

More Perl, geoclue, jupyter:

:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          cairo-perl            1.106-6.0            1.106-6.1
                            geoclue2           2.4.11-1.0           2.4.12-1.0
                          glade-perl           1.007-14.0           1.007-14.1
                           glib-perl            1.326-2.0            1.326-2.1
                           gtk2-perl          1.24992-2.0          1.24992-2.1
                          pango-perl            1.227-9.0            1.227-9.1
                       perl-anyevent           4:7.14-4.1           4:7.14-4.2
                      perl-appconfig             1.71-4.1             1.71-4.2
                perl-async-interrupt             1.24-2.1             1.24-2.2
                     perl-bit-vector              7.4-7.1              7.4-7.2
                  perl-business-isbn            3.004-4.1            3.004-4.2
             perl-business-isbn-data     20140910.003-4.1     20140910.003-4.2
                  perl-business-ismn            1.131-4.1            1.131-4.2
                  perl-business-issn            1.002-4.1            1.002-4.2
                   perl-capture-tiny             0.46-4.0             0.46-4.1
                      perl-carp-clan             6.06-4.0             6.06-4.1
                perl-class-inspector             1.32-3.0             1.32-3.1
                   perl-common-sense             3.74-4.0             3.74-4.1
                  perl-config-simple             4.59-9.0             4.59-9.1
                 perl-convert-binhex            1.125-4.0            1.125-4.1
                      perl-cpan-meta         2.150010-6.0         2.150010-6.1
            perl-crypt-openssl-guess             0.11-2.0             0.11-2.1
           perl-crypt-openssl-random             0.15-2.0             0.15-2.1
              perl-crypt-openssl-rsa            0.28-13.0            0.28-13.1
                perl-crypt-passwdmd5             1.40-4.0             1.40-4.1
                   perl-data-compare             1.25-5.0             1.25-5.1
                    perl-data-uniqid             0.12-5.0             0.12-5.1
                      perl-date-calc              6.4-4.0              6.4-4.1
                      perl-dbd-mysql            4.046-2.0            4.046-2.1
                    perl-digest-hmac             1.03-6.0             1.03-6.1
              perl-email-date-format            1.005-4.0            1.005-4.1
                  perl-encode-locale             1.05-4.0             1.05-4.1
                          perl-error          0.17026-2.0          0.17026-2.1
                             perl-ev             4.22-6.0             4.22-6.1
                 perl-event-execflow               0.64-5             0.64-5.1
                  perl-exporter-tiny         1.002001-2.0         1.002001-2.1
               perl-extutils-depends            0.405-4.0            0.405-4.1
            perl-extutils-libbuilder             0.08-4.0             0.08-4.1
             perl-extutils-pkgconfig             1.16-4.0             1.16-4.1
                   perl-file-basedir             0.08-2.0             0.08-2.1
            perl-file-copy-recursive             0.44-2.0             0.44-2.1
              perl-file-desktopentry             0.22-4.0             0.22-4.1
                 perl-file-find-rule             0.34-4.0             0.34-4.1
                   perl-file-listing             6.04-5.0             6.04-5.1
             perl-file-readbackwards             1.05-4.0             1.05-4.1
                  perl-file-sharedir            1.102-4.0            1.102-4.1
                   perl-file-slurper            0.010-2.0            0.010-2.1
                     perl-file-which             1.22-2.0             1.22-2.1
            perl-gtk2-ex-formfactory               0.67-3             0.67-3.1
                    perl-html-parser             3.72-6.0             3.72-6.1
                    perl-html-tagset             3.20-7.0             3.20-7.1
                  perl-html-template             2.97-3.0             2.97-3.1
                   perl-http-cookies             6.04-3.0             6.04-3.1
                    perl-http-daemon             6.01-6.0             6.01-6.1
                      perl-http-date             6.02-5.0             6.02-5.1
                   perl-http-message             6.18-2.0             6.18-2.1
                 perl-http-negotiate             6.01-5.0             6.01-5.1
                 perl-image-exiftool            11.01-2.0            11.01-2.1
                     perl-inc-latest            0.500-4.0            0.500-4.1
                      perl-mailtools             2.20-2.0             2.20-2.1
                       perl-timedate             2.30-5.0             2.30-5.1
                          x2goclient         4.1.2.1-3.23         4.1.2.1-3.26
                           xcb-proto             1.13-2.0             1.13-2.1
                        zabbix-agent           3.4.12-1.0           3.4.13-1.0
                 zabbix-frontend-php           3.4.12-1.0           3.4.13-1.0
                        zabbix-proxy           3.4.12-1.0           3.4.13-1.0
                       zabbix-server           3.4.12-1.0           3.4.13-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                   ipython2-notebook              4.1.0-6            4.1.0-6.1
                             jupyter              4.1.0-6            4.1.0-6.1
                    perl-anyevent-i3             0.17-4.0             0.17-4.1
                  perl-anyevent-xmpp             0.55-3.1             0.55-3.2
                  perl-cairo-gobject            1.004-7.0            1.004-7.1
                            perl-cgi             4.38-2.0             4.38-2.1
                       perl-cgi-fast             2.13-2.0             2.13-2.1
                          perl-chart             2.4.10-2           2.4.10-2.1
                     perl-class-load               0.24-2             0.24-2.1
                  perl-class-load-xs             0.10-5.0             0.10-5.1
                     perl-color-calc            1.074-4.0            1.074-4.1
                      perl-data-dump             1.23-4.0             1.23-4.1
                   perl-data-optlist            0.110-4.0            0.110-4.1
                      perl-data-perl         0.002009-5.0         0.002009-5.1
                    perl-data-random             0.13-2.0             0.13-2.1
                   perl-data-section         0.200007-2.0         0.200007-2.1
                       perl-datetime             1.49-2.0             1.49-2.1
       perl-datetime-calendar-julian             0.04-4.0             0.04-4.1
           perl-datetime-cron-simple              0.2-9.0              0.2-9.1
            perl-datetime-event-ical             0.13-4.0             0.13-4.1
      perl-datetime-event-recurrence             0.19-4.0             0.19-4.1
        perl-datetime-format-builder           0.8100-4.0           0.8100-4.1
           perl-datetime-format-ical             0.09-7.0             0.09-7.1
        perl-datetime-format-iso8601               0.08-3             0.08-3.1
           perl-datetime-format-mail              0.403-2            0.403-2.1
       perl-datetime-format-strptime             1.75-2.0             1.75-2.1
         perl-datetime-format-w3cdtf               0.07-2             0.07-2.1
                perl-datetime-locale             1.20-1.0             1.20-1.1
                   perl-datetime-set             0.3900-2           0.3900-2.1
              perl-datetime-timezone             2.19-1.0             2.19-1.1
                      perl-dbi-shell            11.95-7.0            11.95-7.1
                 perl-devel-checkbin             0.04-4.0             0.04-4.1
            perl-devel-checkcompiler             0.07-4.0             0.07-4.1
                 perl-devel-checklib             1.13-2.0             1.13-2.1
        perl-devel-globaldestruction             0.14-4.0             0.14-4.1
                perl-devel-patchperl             1.48-4.0             1.48-4.1
               perl-devel-stacktrace             2.03-2.0             2.03-2.1
            perl-digest-bubblebabble             0.02-4.0             0.02-4.1
                       perl-dir-self             0.11-4.0             0.11-4.1
            perl-dist-checkconflicts             0.11-4.0             0.11-4.1
                       perl-djabberd             0.85-5.0             0.85-5.1
  perl-djabberd-rosterstorage-sqlite             1.00-7.0             1.00-7.1
                 perl-email-abstract              3.008-2            3.008-2.1
               perl-email-address-xs             1.01-2.0             1.01-2.1
                     perl-email-mime            1.946-2.0            1.946-2.1
 perl-email-mime-attachment-stripper              1.317-2            1.317-2.1
                    perl-email-reply              1.204-2            1.204-2.1
                     perl-email-send              2.201-2            2.201-2.1
                   perl-email-sender         1.300031-4.0         1.300031-4.1
                   perl-email-simple            2.214-1.0            2.214-1.1
                   perl-eval-closure             0.14-4.0             0.14-4.1
                perl-exception-class             1.44-2.0             1.44-2.1
                perl-extutils-config            0.008-4.0            0.008-4.1
               perl-extutils-helpers            0.026-4.0            0.026-4.1
          perl-extutils-installpaths            0.012-2.0            0.012-2.1
    perl-file-copy-recursive-reduced            0.006-2.0            0.006-2.1
                      perl-file-next             1.16-4.0             1.16-4.1
                 perl-file-path-tiny              0.9-2.0              0.9-2.1
                     perl-file-pushd            1.014-4.0            1.014-4.1
          perl-file-sharedir-install             0.13-2.0             0.13-2.1
                perl-file-slurp-tiny            0.004-4.0            0.004-4.1
                      perl-file-tail              1.3-4.0              1.3-4.1
                      perl-file-type             0.22-9.0             0.22-9.1
                  perl-finance-quote             1.47-2.0             1.47-2.1
                       perl-font-afm             1.20-7.0             1.20-7.1
                             perl-gd             2.68-2.0             2.68-2.1
                        perl-gdgraph               1.54-2             1.54-2.1
                     perl-gdtextutil               0.86-5             0.86-5.1
      perl-glib-object-introspection            0.044-2.0            0.044-2.1
                perl-gnupg-interface             0.52-5.0             0.52-5.1
                     perl-goocanvas2             0.06-1.0             0.06-1.1
        perl-graphics-colornames-www             1.13-6.0             1.13-6.1
                       perl-graphviz             2.24-4.0             2.24-4.1
                  perl-gtk2-trayicon            0.06-17.0            0.06-17.1
                           perl-gtk3            0.033-2.0            0.033-2.1
                perl-gtk3-simplelist             0.17-2.0             0.17-2.1
          perl-html-element-extended             1.18-6.0             1.18-6.1
                      perl-html-form             6.03-5.0             6.03-5.1
                 perl-html-formatter             2.16-4.0             2.16-4.1
                 perl-html-highlight             0.20-9.0             0.20-9.1
                  perl-html-scrubber             0.15-4.0             0.15-4.1
              perl-html-tableextract             2.15-2.0             2.15-2.1
                 perl-html-tagfilter            1.03-10.0            1.03-10.1
             perl-html-template-expr             0.07-9.0             0.07-9.1
                      perl-html-tree               5.06-2             5.06-2.1
                    perl-ical-parser             1.21-4.0             1.21-4.1
                     perl-image-info             1.41-2.0             1.41-2.1
                    perl-import-into         1.002005-4.0         1.002005-4.1
                       perl-importer            0.025-2.0            0.025-2.1
                          pulsemixer            1.4.0-3.0            1.4.0-3.1
                       speedtest-cli            2.0.2-2.0            2.0.2-2.1

#24

[dad@manjaro ~]$ manjaro-settings-manager
manjaro-settings-manager: error while loading shared libraries: libicuuc.so.61: cannot open shared object file: No such file or directory
[dad@manjaro ~]$


#25

I’ve posted a review to the Manjaro32 Project page on OSDN.

I can’t get MSM to run either, there’s a similar error thread on the Arch Linux forum but they are referencing LibreOffice not working.

The culprit was a git version of harfbuzz-icu. maybe a recompile is necessary to solve this msm problem too?


#26

Nothing special here. No sir. Nothing that needs special testing because I’ve no idea whether the config merge from x86_64 worked.

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux419                    -4.19rc1.0831.g420f51f-1
                    linux419-headers                    -4.19rc1.0831.g420f51f-1


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                 gcc            8.2.0-2.2   8.2.1+20180831-1.0
                             gcc-ada            8.2.0-2.2   8.2.1+20180831-1.0
                         gcc-fortran            8.2.0-2.2   8.2.1+20180831-1.0
                              gcc-go            8.2.0-2.2   8.2.1+20180831-1.0
                            gcc-libs            8.2.0-2.2   8.2.1+20180831-1.0
                            gcc-objc            8.2.0-2.2   8.2.1+20180831-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
            manjaro-settings-manager             0.5.4-15           0.5.4-15.0
        manjaro-settings-manager-kcm             0.5.4-15           0.5.4-15.0
  manjaro-settings-manager-knotifier             0.5.4-15           0.5.4-15.0
   manjaro-settings-manager-notifier             0.5.4-15           0.5.4-15.0
                               pamac              7.0.0-1              7.0.0-2
             pamac-tray-appindicator              7.0.0-1              7.0.0-2
                  linux419-acpi_call                    -            1.1.0-0.3
                   linux419-bbswitch                    -              0.8-0.3
                linux419-broadcom-wl                    -     6.30.223.271-0.3
                linux419-ndiswrapper                    -             1.61-0.3
               linux419-nvidia-340xx                    -          340.107-0.3
               linux419-nvidia-390xx                    -           390.77-0.3
                      linux419-r8168                    -           8.045.08-0
                        linux419-spl                    -              0.7.9-0
                   linux419-tp_smapi                    -               0.41-0
                linux419-vhba-module                    -           20161009-0
   linux419-virtualbox-guest-modules                    -           5.2.18-0.1
    linux419-virtualbox-host-modules                    -           5.2.18-0.1
                        linux419-zfs                    -              0.7.9-0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                     cantarell-fonts          1:0.101-1.0          1:0.110-1.0
                            epiphany         3.28.3.1-1.0         3.28.3.1-2.0
               evolution-data-server           3.28.5-1.0           3.28.5-2.0
                             fprintd              0.8.0-1            0.8.1-1.0
                               hefur              0.6-3.0              0.6-4.0
                               kauth           5.48.0-2.0           5.49.0-1.0
                             kcodecs           5.48.0-2.0           5.49.0-1.0
                         kcompletion           5.48.0-2.0           5.49.0-1.0
                             kconfig           5.48.0-2.0           5.49.0-1.0
                           kcontacts          18.04.3-1.0          18.08.0-1.0
                         kcoreaddons           5.48.0-2.0           5.49.0-1.0
                                 kdb            3.1.0-2.0            3.1.0-3.0
                         kdbusaddons           5.48.0-2.0           5.49.0-1.0
                     kde-syndication          18.04.3-1.0          18.08.0-1.0
                      kdebugsettings          18.04.3-1.0          18.08.0-1.0
                           kdoctools           5.48.0-1.0           5.49.0-1.0
                          kguiaddons           5.48.0-2.0           5.49.0-1.0
                               ki18n           5.48.1-2.0           5.49.0-1.0
                         kitemmodels           5.48.0-2.0           5.49.0-1.0
                          kitemviews           5.48.0-2.0           5.49.0-1.0
                         kjobwidgets           5.48.0-2.0           5.49.0-1.0
                               kmbox          18.04.3-1.0          18.08.0-1.0
                               kmime          18.04.3-1.0          18.08.0-1.0
                      kwidgetsaddons           5.48.0-2.0           5.49.0-1.0
                     libkcompactdisc          18.04.3-1.0          18.08.0-1.0
                      libphonenumber            8.9.8-1.0           8.9.10-2.0
                libreoffice-fresh-af            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-am            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ar            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-as            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-ast            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-be            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-bg            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-bn            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-bn-in            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-bo            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-br            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-brx            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-bs            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ca            6.1.0-1.0            6.1.0-1.1
       libreoffice-fresh-ca-valencia            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-cs            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-cy            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-da            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-de            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-dgo            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-dz            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-el            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-en-gb            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-en-za            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-eo            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-es            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-et            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-eu            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-fa            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-fi            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-fr            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ga            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-gd            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-gl            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-gu            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-he            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-hi            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-hr            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-hu            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-id            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-is            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-it            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ja            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ka            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-kk            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-km            6.1.0-1.0            6.1.0-1.1
          libreoffice-fresh-kmr-latn            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-kn            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ko            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-kok            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ks            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-lb            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-lo            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-lt            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-lv            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-mai            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-mk            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ml            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-mn            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-mni            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-mr            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-my            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-nb            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ne            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-nl            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-nn            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-nr            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-nso            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-oc            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-om            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-or            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-pa-in            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-pl            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-pt            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-pt-br            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ro            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ru            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-rw            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-sa-in            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-sat            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sd            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-si            6.1.0-1.0            6.1.0-1.1
               libreoffice-fresh-sid            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sk            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sl            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sq            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sr            6.1.0-1.0            6.1.0-1.1
           libreoffice-fresh-sr-latn            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ss            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-st            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-sv            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-sw-tz            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ta            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-te            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-tg            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-th            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-tn            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-tr            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ts            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-tt            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ug            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-uk            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-uz            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-ve            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-vi            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-xh            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-zh-cn            6.1.0-1.0            6.1.0-1.1
             libreoffice-fresh-zh-tw            6.1.0-1.0            6.1.0-1.1
                libreoffice-fresh-zu            6.1.0-1.0            6.1.0-1.1
                libreoffice-still-af            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-am            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ar            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-as            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-ast            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-be            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-bg            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-bn            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-bn-in            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-bo            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-br            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-brx            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-bs            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ca            6.0.6-1.0            6.0.6-1.1
       libreoffice-still-ca-valencia            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-cs            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-cy            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-da            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-de            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-dgo            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-dz            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-el            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-en-gb            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-en-za            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-eo            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-es            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-et            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-eu            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-fa            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-fi            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-fr            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ga            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-gd            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-gl            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-gu            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-he            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-hi            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-hr            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-hu            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-id            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-is            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-it            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ja            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ka            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-kk            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-km            6.0.6-1.0            6.0.6-1.1
          libreoffice-still-kmr-latn            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-kn            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ko            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-kok            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ks            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-lb            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-lo            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-lt            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-lv            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-mai            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-mk            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ml            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-mn            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-mni            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-mr            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-my            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-nb            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ne            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-nl            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-nn            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-nr            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-nso            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-oc            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-om            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-or            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-pa-in            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-pl            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-pt            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-pt-br            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ro            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ru            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-rw            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-sa-in            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-sat            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sd            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-si            6.0.6-1.0            6.0.6-1.1
               libreoffice-still-sid            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sk            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sl            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sq            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sr            6.0.6-1.0            6.0.6-1.1
           libreoffice-still-sr-latn            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ss            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-st            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-sv            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-sw-tz            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ta            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-te            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-tg            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-th            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-tn            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-tr            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ts            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-tt            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ug            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-uk            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-uz            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-ve            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-vi            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-xh            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-zh-cn            6.0.6-1.0            6.0.6-1.1
             libreoffice-still-zh-tw            6.0.6-1.0            6.0.6-1.1
                libreoffice-still-zu            6.0.6-1.0            6.0.6-1.1
                             libxml2            2.9.8-4.0            2.9.8-4.1
                             mutagen           1.41.1-1.0           1.41.1-1.1
                      perl-alien-sdl            1.446-5.1            1.446-5.2
                    perl-archive-zip             1.63-1.0             1.63-1.1
                perl-config-autoconf            0.317-1.0            0.317-1.1
                     perl-date-manip             6.72-2.0             6.73-1.0
                  perl-file-mimeinfo             0.29-1.0             0.29-1.1
                            pipewire            0.2.2-1.0            0.2.3-1.0
                            protobuf            3.5.2-1.0          3.6.0.1-1.1
                          protobuf-c            1.3.0-2.0            1.3.0-3.0
                        pyqt5-common           5.11.2-1.0           5.11.2-2.0
                        python-evdev            1.0.0-2.0            1.1.2-1.0
                      python-mutagen           1.41.1-1.0           1.41.1-1.1
                     python-protobuf          3.6.0.1-1.0          3.6.0.1-1.1
                   python-pyelftools             0.24-3.0             0.25-1.0
                        python-pyqt5           5.11.2-1.0           5.11.2-2.0
                       python2-evdev            1.0.0-2.0            1.1.2-1.0
                    python2-protobuf          3.6.0.1-1.0          3.6.0.1-1.1
                  python2-pyelftools             0.24-3.0             0.25-1.0
                       python2-pyqt5           5.11.2-1.0           5.11.2-2.0
                       qt5-webengine           5.11.1-2.1           5.11.1-3.0
                            valgrind           3.13.0-7.13.13.0+290+2b0aa0a5-1.0
                          x2goclient         4.1.2.1-3.26         4.1.2.1-3.35


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               acpid           2.0.29-2.0           2.0.30-1.0
                                 apm           1.19.0-6.0            2.1.1-1.0
                 appstream-generator            0.7.4-1.0            0.7.4-2.0
                                 bat            0.5.0-1.0            0.6.1-1.0
                         bitcoin-cli           0.16.1-1.0           0.16.2-1.0
                      bitcoin-daemon           0.16.1-1.0           0.16.2-1.0
                          bitcoin-qt           0.16.1-1.0           0.16.2-1.0
                          bitcoin-tx           0.16.1-1.0           0.16.2-1.0
                               brook         20180707-1.0         20180909-1.0
                                buoh              0.8.2-9           0.8.2-10.0
                             canorus           0.7.3rc1-1         0.7.3rc3-1.0
                               carla            1.9.9-2.0            1.9.9-3.0
                          clementine           1.3.1-17.0           1.3.1-18.0
                          codeblocks            17.12-3.0            17.12-4.0
                        d-containers     0.8.0alpha.9-2.0     0.8.0alpha.9-3.0
                    d-stdx-allocator           2.77.2-2.0           2.77.2-3.0
                                 dcd           0.9.10-1.0           0.9.12-1.0
                                 dmd        1:2.081.2-1.0        1:2.082.0-1.0
                            dmd-docs        1:2.081.2-1.0        1:2.082.0-1.0
                            dscanner            0.5.9-1.0           0.5.10-1.0
                              dtools          2.081.2-1.0          2.082.0-1.0
                              eslint            5.4.0-1.0            5.5.0-1.0
                           etherwall            2.2.3-1.0            2.2.3-2.0
                            gammaray            2.9.0-3.0            2.9.1-1.0
                              gaupol            1.4.1-1.0            1.4.1-2.0
                              gifski            0.8.4-2.0            0.8.5-2.0
                               glibd            2.0.0-1.0            2.0.0-2.0
                              glider            0.6.7-1.0            0.6.8-1.0
                 gnome-phone-manager            0.69-10.0            0.69-11.0
                               gwget           1.0.4-11.0           1.0.4-12.0
                              hcloud            1.6.0-1.0            1.6.1-1.0
                                hugo             0.46-1.0             0.48-1.0
                            hyperion          1.03.2-14.0          1.03.2-15.0
                             ipython            6.5.0-2.0            6.5.0-2.1
                             jenkins            2.140-1.0            2.141-1.0
                              jgmenu              1.1-1.0            1.2.1-1.0
                                jmol         14.29.17-1.0         14.29.19-1.0
                                josm            14066-1.0            14178-1.0
                                 lat              1.2.4-3            1.2.4-4.0
                           libphobos        1:2.081.2-1.0        1:2.082.0-1.0
                            lollypop          0.9.521-2.0          0.9.522-1.0
                               mixxx            2.1.1-1.0            2.1.1-2.0
                                mosh            1.3.2-4.0            1.3.2-5.0
                              mumble           1.2.19-9.0          1.2.19-10.0
                              murmur           1.2.19-9.0          1.2.19-11.0
                          mustache-d            0.1.3-6.1            0.1.3-7.0
                           nextcloud           13.0.5-1.0           13.0.6-1.0
                       nss-pam-ldapd            0.9.9-1.0           0.9.10-1.0
                             openbve          1.5.3.7-1.0          1.5.3.8-1.0
                              pdfmod            0.9.1-8.1            0.9.1-9.0
                perl-app-borgrestore            3.1.0-1.0            3.1.0-1.1
               perl-data-validate-ip             0.27-2.0             0.27-2.1
                perl-test-mockmodule             0.15-3.0          0.170.0-1.0
                              picard            2.0.1-1.0            2.0.3-1.0
                             postgis            2.4.4-3.0            2.4.4-4.0
                            powerdns            4.1.3-4.0            4.1.3-5.0
                   powerdns-recursor            4.1.3-2.0            4.1.3-3.0
                             pychess           0.99.2-1.0           0.99.2-2.0
                     python-autobahn           18.7.1-1.0           18.8.1-1.0
                          python-dae              1.0.2-1            1.0.2-2.0
                       python-daemon            2.1.2-4.0            2.2.0-1.0
                         python-furl              1.2-2.0            1.2.1-1.0
                   python-hypothesis          3.69.12-1.0           3.70.2-1.0
                  python-jack-client            0.4.4-3.0            0.4.5-1.0
                     python-json-rpc           1.11.0-3.0           1.11.1-1.0
                    python-qtconsole            4.3.1-2.0            4.3.1-3.0
                python-secretstorage            3.0.1-6.0            3.1.0-1.0
                    python-softlayer            5.5.1-1.0            5.5.2-1.0
                        python-txaio           18.7.1-1.0           18.8.1-1.0
                    python2-autobahn           18.7.1-1.0           18.8.1-1.0
                      python2-daemon            2.1.2-4.0            2.2.0-1.0
                        python2-furl              1.2-2.0            1.2.1-1.0
                  python2-hypothesis          3.69.12-1.0           3.70.2-1.0
                    python2-json-rpc           1.11.0-3.0           1.11.1-1.0
                   python2-qtconsole            4.3.1-2.0            4.3.1-3.0
                       python2-txaio           18.7.1-1.0           18.8.1-1.0
                           rethinkdb            2.3.6-3.0            2.3.6-4.0
                retroarch-assets-xmb             1:43-2.0             1:69-1.0
                          rust-racer            2.1.4-1.0            2.1.5-1.0
                           sleuthkit            4.6.1-1.0            4.6.2-1.0
                                 snd             18.6-1.0             18.7-1.0
                              solaar           0.9.2-11.0           0.9.2-12.0
                      soundconverter            3.0.0-2.0            3.0.0-3.0
                       subdownloader         2.1.0rc4-2.0         2.1.0rc4-3.0
                       syncthing-gtk        1:0.9.3.1-2.0          1:0.9.4-1.0
                    telegram-desktop           1.3.10-2.0           1.3.14-1.0
                           uglify-js            3.4.8-1.0            3.4.9-1.0
                               wammu             0.44-1.0             0.44-2.0
                         x42-plugins         20180812-1.0         20180812-2.0
                          youtube-dl       2018.08.04-2.1       2018.09.01-1.0

#27

Who needs so many kernelz?!

~ >>> free
              total        used        free      shared  buff/cache   available
Mem:           7290         355        6109          20         826        6347
Swap:             0           0           0
~ >>> inxi -Fxxxz
System:
  Host: manjaro Kernel: 4.19.0-1-MANJARO i686 bits: 32 compiler: gcc v: 8.2.0
  Desktop: LXQt 0.13.0 tk: Qt 5.11.1 info: lxqt-panel wm: Openbox 3.6.1
  dm: lightdm 1.26.0, sddm Distro: Manjaro Linux
Machine:
  Type: Desktop System: ASUS product: All Series v: N/A serial: <filter>
  Mobo: ASUSTeK model: AM1I-A v: Rev X.0x serial: <filter>
  UEFI: American Megatrends v: 0801 date: 03/10/2016
CPU:
  Topology: Quad Core model: AMD Athlon 5370 APU with Radeon R3 bits: 64 type: MCP
  arch: Jaguar rev: 1 L2 cache: 2048 KiB
  flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 17613
  Speed: 800 MHz min/max: 800/2200 MHz Core speeds (MHz): 1: 800 2: 800 3: 800
  4: 800
Graphics:
  Device-1: AMD Kabini [Radeon HD 8400 / R3 Series] vendor: ASUSTeK driver: amdgpu
  v: kernel bus ID: 00:01.0 chip ID: 1002:9830
  Display: x11 server: X.Org 1.20.1 driver: amdgpu,ati unloaded: modesetting
  alternate: fbdev,vesa resolution: 1920x1080~60Hz
  OpenGL: renderer: AMD KABINI (DRM 3.27.0 4.19.0-1-MANJARO LLVM 6.0.1)
  v: 4.5 Mesa 18.1.7 compat-v: 3.1 direct render: Yes
Audio:
  Device-1: AMD Kabini HDMI/DP Audio vendor: ASUSTeK driver: snd_hda_intel
  v: kernel bus ID: 00:01.1 chip ID: 1002:9840
  Device-2: AMD FCH Azalia vendor: ASUSTeK driver: snd_hda_intel v: kernel
  bus ID: 00:14.2 chip ID: 1022:780d
  Sound Server: ALSA v: k4.19.0-1-MANJARO
Network:
  Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver: r8169
  v: kernel port: e000 bus ID: 02:00 chip ID: 10ec:8168
  IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: <filter>
Drives:
  Local Storage: total: 704.25 GiB used: 37.01 GiB (5.3%)
  ID-1: /dev/sda vendor: Kingston model: RBU-SNS8100S3128GD size: 119.24 GiB
  speed: 6.0 Gb/s serial: <filter> rev: 06.9 scheme: GPT
  ID-2: /dev/sdb vendor: Seagate model: ST500LM012 HN-M500MBB size: 465.76 GiB
  speed: 3.0 Gb/s rotation: 5400 rpm serial: <filter> rev: 0002 scheme: GPT
  ID-3: /dev/sdc vendor: Samsung model: MZHPU128HCGM-00004 size: 119.24 GiB
  speed: 6.0 Gb/s serial: <filter> rev: 501Q scheme: GPT
Partition:
  ID-1: / size: 237.48 GiB used: 33.16 GiB (14.0%) fs: btrfs dev: /dev/sda3
  ID-2: /boot size: 387.4 MiB used: 191.1 MiB (49.3%) fs: ext2 dev: /dev/sda2
  ID-3: /home size: 237.48 GiB used: 33.16 GiB (14.0%) fs: btrfs dev: /dev/sda3
Sensors:
  System Temperatures: cpu: 29.1 C mobo: N/A gpu: amdgpu temp: 31 C
  Fan Speeds (RPM): cpu: 0
Info:
  Processes: 178 Uptime: 3m Memory: 7.12 GiB used: 417.3 MiB (5.7%) Init: systemd
  v: 239 Compilers: gcc: 8.2.1 Shell: zsh v: 5.5.1 running in: server inxi: 3.0.21
~ >>>

@jonathon, thank you! PAE works, amdgpu works!
Also Falkon works with


#28

Not me since ethernet doesn’t work on my system with 4.19???


#29

On mine, 4.19-rc1 hangs after

starting version 239
:: running hook [udev]
:: Triggering uevents...

With my debian kernels, rc1 didn’t boot, rc2 does and seems to run reasonably well (on Mint19 64 bit). I’ll see if I can build a working T100 baytrail Manjaro rc2-i686.


#30

I have two cards only the AMDtek NC100 works the Linksys Ethernet doesn’t with 4.19RC1.


#31

Sync, KDE applications:

:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             akonadi          18.04.3-1.0          18.08.0-1.0
                    akonadi-calendar          18.04.3-1.0          18.08.0-1.0
              akonadi-calendar-tools          18.04.3-1.0          18.08.0-1.0
                    akonadi-contacts          18.04.3-1.0          18.08.0-1.0
               akonadi-import-wizard          18.04.3-1.0          18.08.0-1.0
                        akonadi-mime          18.04.3-1.0          18.08.0-1.0
                       akonadi-notes          18.04.3-1.0          18.08.0-1.0
                      akonadi-search          18.04.3-1.0          18.08.0-1.0
                      akonadiconsole          18.04.3-1.0          18.08.0-1.0
                           akregator          18.04.3-1.0          18.08.0-1.0
                            analitza          18.04.3-1.0          18.08.0-1.0
                                 ark          18.04.3-1.0          18.08.0-1.0
                          artikulate          18.04.3-1.0          18.08.0-1.0
                         audiocd-kio          18.04.3-1.0          18.08.0-1.0
                               baloo           5.48.0-1.0           5.49.0-1.0
                       baloo-widgets          18.04.3-1.0          18.08.0-1.0
                             blinken          18.04.3-1.0          18.08.0-1.0
                              bomber          18.04.3-1.0          18.08.0-1.0
                                bovo          18.04.3-1.0          18.08.0-1.0
                              breeze           5.13.4-1.0           5.13.4-2.0
                     calendarsupport          18.04.3-1.0          18.08.0-1.0
                     cantarell-fonts          1:0.110-1.0          1:0.110-2.0
                              cantor          18.04.3-1.0          18.08.0-5.0
                            cervisia          18.04.3-1.0          18.08.0-1.0
                             digikam            5.9.0-1.0            5.9.0-2.0
                             dolphin          18.04.3-1.0          18.08.0-1.0
                     dolphin-plugins          18.04.3-1.0          18.08.0-1.0
                              dragon          18.04.3-1.0          18.08.0-1.0
                          eventviews          18.04.3-1.0          18.08.0-1.0
                              falkon            3.0.1-4.1            3.0.1-5.0
                        ffmpegthumbs          18.04.3-1.0          18.08.0-1.0
                           filelight          18.04.3-1.0          18.08.0-1.0
                frameworkintegration           5.48.0-1.0           5.49.0-1.0
                           granatier          18.04.3-1.0          18.08.0-1.0
                     grantlee-editor          18.04.3-1.0          18.08.0-1.0
                       grantleetheme          18.04.3-1.0          18.08.0-1.0
                            gwenview          18.04.3-1.0          18.08.0-1.0
                     incidenceeditor          18.04.3-1.0          18.08.0-1.0
                                 juk          18.04.3-1.0          18.08.0-1.0
                                 k3b        1:18.04.3-1.0        1:18.08.0-1.0
               kaccounts-integration          18.04.3-1.0          18.08.0-1.0
                 kaccounts-providers          18.04.3-1.0          18.08.0-1.0
                         kactivities           5.48.0-1.0           5.49.0-1.0
                   kactivities-stats           5.48.0-1.0           5.49.0-1.0
                        kaddressbook          18.04.3-1.0          18.08.0-1.0
                             kajongg          18.04.3-1.0          18.08.0-1.0
                              kalarm          18.04.3-1.0          18.08.0-1.0
                           kalarmcal          18.04.3-1.0          18.08.0-1.0
                            kalgebra          18.04.3-1.0          18.08.0-1.0
                             kalzium          18.04.3-1.0          18.08.0-2.0
                              kamera          18.04.3-1.0          18.08.0-1.0
                              kamoso          18.04.3-1.0          18.08.0-1.0
                            kanagram          18.04.3-1.0          18.08.0-1.0
                              kapman          18.04.3-1.0          18.08.0-1.0
                        kapptemplate          18.04.3-1.0          18.08.0-1.0
                                kate          18.04.3-1.0          18.08.0-1.0
                             katomic          18.04.3-1.0          18.08.0-1.0
                             kbackup          18.04.3-1.0          18.08.0-1.0
                           kblackbox          18.04.3-1.0          18.08.0-1.0
                             kblocks          18.04.3-1.0          18.08.0-1.0
                               kblog          18.04.3-1.0          18.08.0-1.0
                          kbookmarks           5.48.0-1.0           5.49.0-1.0
                             kbounce          18.04.3-1.0          18.08.0-1.0
                           kbreakout          18.04.3-1.0          18.08.0-1.0
                              kbruch          18.04.3-1.0          18.08.0-1.0
                         kcachegrind          18.04.3-1.0          18.08.0-1.0
                  kcachegrind-common          18.04.3-1.0          18.08.0-1.0
                               kcalc          18.04.3-1.0          18.08.0-1.0
                           kcalutils          18.04.3-1.0          18.08.0-1.0
                         kcharselect          18.04.3-1.0          18.08.0-1.0
                            kcmutils           5.48.0-1.0           5.49.0-1.0
                       kcolorchooser          18.04.3-1.0          18.08.0-1.0
                      kconfigwidgets           5.48.0-2.0           5.49.0-1.0
                              kcrash           5.48.0-1.0           5.49.0-1.0
                               kcron          18.04.3-1.0          18.08.0-1.0
                                kdav          18.04.3-1.0          18.08.0-1.0
                     kde-dev-scripts          18.04.3-1.0          18.08.0-1.0
                       kde-dev-utils          18.04.3-1.0          18.08.0-1.0
                        kdeclarative           5.48.0-1.0           5.49.0-1.0
                                kded           5.48.0-1.0           5.49.0-1.0
              kdegraphics-mobipocket          18.04.3-1.0          18.08.0-1.0
            kdegraphics-thumbnailers          18.04.3-1.0          18.08.0-1.0
                     kdelibs4support           5.48.0-1.0           5.49.0-1.0
              kdenetwork-filesharing          18.04.3-1.0          18.08.0-1.0
                            kdenlive          18.04.3-1.0          18.08.0-1.0
                       kdepim-addons          18.04.3-1.0          18.08.0-1.0
                    kdepim-apps-libs          18.04.3-1.0          18.08.0-1.0
                      kdepim-runtime          18.04.3-1.0          18.08.0-2.0
                    kdeplasma-addons           5.13.3-1.0           5.13.4-1.0
                    kdesdk-kioslaves          18.04.3-1.0          18.08.0-1.0
                 kdesdk-thumbnailers          18.04.3-1.0          18.08.0-1.0
                     kdesignerplugin           5.48.0-1.0           5.49.0-1.0
                               kdesu           5.48.0-1.0           5.49.0-1.0
                            kdevelop            5.2.3-1.1            5.2.4-1.0
                        kdevelop-php            5.2.3-1.1            5.2.4-1.0
                     kdevelop-python            5.2.3-2.0            5.2.4-1.0
                           kdewebkit           5.48.0-1.0           5.49.0-1.0
                                 kdf          18.04.3-1.0          18.08.0-1.0
                             kdialog          18.04.3-1.0          18.08.0-1.0
                            kdiamond          18.04.3-1.0          18.08.0-1.0
                              kdiff3             0.9.98-60.9.98.git20180830-1.0
                      keditbookmarks          18.04.3-1.0          18.08.0-1.0
                          kemoticons           5.48.0-1.0           5.49.0-1.0
                       kfilemetadata           5.48.0-1.0           5.49.0-1.0
                               kfind          18.04.3-1.0          18.08.0-1.0
                             kfloppy          18.04.3-1.0          18.08.0-1.0
                         kfourinline          18.04.3-1.0          18.08.0-1.0
                          kgeography          18.04.3-1.0          18.08.0-1.0
                        kglobalaccel           5.48.0-1.0           5.49.0-1.0
                         kgoldrunner          18.04.3-1.0          18.08.0-1.0
                                kgpg          18.04.3-1.0          18.08.0-1.0
                            khangman          18.04.3-1.0          18.08.0-1.0
                         khelpcenter          18.04.3-1.0          18.08.0-1.0
                               khtml           5.48.0-1.0           5.49.0-1.0
                         kiconthemes           5.48.0-1.0           5.49.0-1.0
                 kidentitymanagement          18.04.3-1.0          18.08.0-1.0
                                 kig          18.04.3-1.0          18.08.0-1.0
                                kigo          18.04.3-1.0          18.08.0-1.0
                            killbots          18.04.3-1.0          18.08.0-1.0
                     kimagemapeditor          18.04.3-1.0          18.08.0-1.0
                               kimap          18.04.3-1.0          18.08.0-1.0
                               kinit           5.48.0-1.0           5.49.0-1.0
                                 kio           5.48.0-1.0           5.49.0-1.0
                          kio-extras          18.04.3-1.0          18.08.0-2.0
                        kipi-plugins            5.9.0-1.0            5.9.0-2.0
                           kirigami2           5.48.0-1.0           5.49.0-1.0
                              kiriki          18.04.3-1.0          18.08.0-1.0
                               kiten          18.04.3-1.0          18.08.0-1.0
                                 kjs           5.48.0-1.0           5.49.0-1.0
                            kjsembed           5.48.0-1.0           5.49.0-1.0
                        kjumpingcube          18.04.3-1.0          18.08.0-1.0
                               kldap          18.04.3-1.0          18.08.0-1.0
                           kleopatra          18.04.3-1.0          18.08.0-1.0
                            klettres          18.04.3-1.0          18.08.0-1.0
                            klickety          18.04.3-1.0          18.08.0-1.0
                              klines          18.04.3-1.0          18.08.0-1.0
                                kmag          18.04.3-1.0          18.08.0-1.0
                           kmahjongg          18.04.3-1.0          18.08.0-1.0
                               kmail          18.04.3-1.0          18.08.0-1.0
                kmail-account-wizard          18.04.3-1.0          18.08.0-1.0
                      kmailtransport          18.04.3-1.0          18.08.0-1.0
                        kmediaplayer           5.48.0-1.0           5.49.0-1.0
                              kmines          18.04.3-1.0          18.08.0-1.0
                                kmix          18.04.3-1.0          18.08.0-1.0
                          kmousetool          18.04.3-1.0          18.08.0-1.0
                              kmouth          18.04.3-1.0          18.08.0-1.0
                              kmplot          18.04.3-1.0          18.08.0-1.0
                        knavalbattle          18.04.3-1.0          18.08.0-1.0
                          knetattach           5.13.3-1.0           5.13.4-1.0
                            knetwalk          18.04.3-1.0          18.08.0-1.0
                           knewstuff           5.48.0-1.0           5.49.0-1.0
                              knotes          18.04.3-1.0          18.08.0-1.0
                      knotifications           5.48.0-1.0           5.49.0-1.0
                       knotifyconfig           5.48.0-1.0           5.49.0-1.0
                                kolf          18.04.3-1.0          18.08.0-1.0
                           kollision          18.04.3-1.0          18.08.0-1.0
                         kolourpaint          18.04.3-1.0          18.08.0-1.0
                             kompare          18.04.3-1.0          18.08.0-1.0
                           konqueror          18.04.3-1.0          18.08.0-1.0
                            konquest          18.04.3-1.0          18.08.0-1.0
                             konsole          18.04.3-1.0          18.08.0-1.0
                             kontact          18.04.3-1.0          18.08.0-1.0
                    kontactinterface          18.04.3-1.0          18.08.0-1.0
                          korganizer          18.04.3-1.0          18.08.0-1.0
                            kpackage           5.48.0-1.0           5.49.0-1.0
                              kparts           5.48.0-1.0           5.49.0-1.0
                           kpatience          18.04.3-1.0          18.08.0-2.0
                             kpeople           5.48.0-1.0           5.49.0-1.0
                        kpimtextedit          18.04.3-1.0          18.08.0-1.0
                                kpty           5.48.0-1.0           5.49.0-1.0
                                krdc          18.04.3-1.0          18.08.0-1.0
                            kreversi          18.04.3-1.0          18.08.0-1.0
                                krfb          18.04.3-1.0          18.08.0-1.0
                               krita            4.1.1-1.0            4.1.1-4.0
                               kross           5.48.0-1.0           5.49.0-1.0
                  kross-interpreters          18.04.3-1.0          18.08.0-1.0
                              kruler          18.04.3-1.0          18.08.0-1.0
                             krunner           5.48.0-1.0           5.49.0-1.0
                            kservice           5.48.0-1.0           5.49.0-1.0
                             kshisen          18.04.3-1.0          18.08.0-1.0
                               ksmtp          18.04.3-1.0          18.08.0-1.0
                          ksnakeduel          18.04.3-1.0          18.08.0-1.0
                          kspaceduel          18.04.3-1.0          18.08.0-1.0
                            ksquares          18.04.3-1.0          18.08.0-1.0
                             ksudoku          18.04.3-1.0          18.08.0-1.0
                          ksystemlog          18.04.3-1.0          18.08.0-1.0
                            kteatime          18.04.3-1.0          18.08.0-1.0
                         ktexteditor           5.48.0-1.0           5.49.0-1.0
                        ktextwidgets           5.48.0-1.0           5.49.0-1.0
                              ktimer          18.04.3-1.0          18.08.0-1.0
                               ktnef          18.04.3-1.0          18.08.0-1.0
                            ktorrent            5.1.0-3.0            5.1.1-1.0
                              ktouch          18.04.3-1.0          18.08.0-1.0
                          ktuberling          18.04.3-1.0          18.08.0-1.0
                             kturtle          18.04.3-1.0          18.08.0-1.0
                             kubrick          18.04.3-1.0          18.08.0-1.0
                     kunitconversion           5.48.0-1.0           5.49.0-1.0
                             kwallet           5.48.0-1.0           5.49.0-1.0
                      kwalletmanager          18.04.3-1.0          18.08.0-1.0
                               kwave          18.04.3-1.0          18.08.0-1.0
                           kwordquiz          18.04.3-1.0          18.08.0-1.0
                              kwrite          18.04.3-1.0          18.08.0-1.0
                             kxmlgui           5.48.0-2.0           5.49.0-1.0
                       kxmlrpcclient           5.48.0-1.0           5.49.0-1.0
                         libgravatar          18.04.3-1.0          18.08.0-1.0
                            libkcddb          18.04.3-1.0          18.08.0-1.0
                         libkdegames          18.04.3-1.0          18.08.0-1.0
                           libkdepim          18.04.3-1.0          18.08.0-1.0
                  libkeduvocdocument          18.04.3-1.0          18.08.0-1.0
                            libkgapi          18.04.3-1.0          18.08.0-1.0
                          libkgeomap          18.04.3-1.0          18.08.0-1.0
                             libkipi          18.04.3-1.0          18.08.0-1.0
                             libkleo          18.04.3-1.0          18.08.0-1.0
                        libkmahjongg          18.04.3-1.0          18.08.0-1.0
                     libkomparediff2          18.04.3-1.0          18.08.0-1.0
                            libksane          18.04.3-1.0          18.08.0-1.0
                           libksieve          18.04.3-1.0          18.08.0-1.0
                            lokalize          18.04.3-1.0          18.08.0-1.0
                               lskat          18.04.3-1.0          18.08.0-1.0
                          mailcommon          18.04.3-1.0          18.08.0-1.0
                        mailimporter          18.04.3-1.0          18.08.0-1.0
                              marble          18.04.3-1.0          18.08.0-1.0
                       marble-common          18.04.3-1.0          18.08.0-1.0
                           marble-qt          18.04.3-1.0          18.08.0-1.0
                       mbox-importer          18.04.3-1.0          18.08.0-1.0
                          messagelib          18.04.3-1.0          18.08.0-1.0
                              minuet          18.04.3-1.0          18.08.0-1.0
                              oxygen           5.13.4-1.0           5.13.4-2.0
                            palapeli          18.04.3-1.0          18.08.0-1.0
                              parley          18.04.3-1.0          18.08.0-1.0
                               picmi          18.04.3-1.0          18.08.0-1.0
                   pim-data-exporter          18.04.3-1.0          18.08.0-1.0
                    pim-sieve-editor          18.04.3-1.0          18.08.0-1.0
                           pimcommon          18.04.3-1.0          18.08.0-1.0
                      plasma-desktop           5.13.3-1.0           5.13.4-1.0
                    plasma-framework           5.48.0-1.0           5.49.0-1.0
              plasma-wayland-session           5.13.4-1.0           5.13.4-2.0
                    plasma-workspace           5.13.4-1.0           5.13.4-2.0
                               poxml          18.04.3-1.0          18.08.0-1.0
                       print-manager          18.04.3-1.0          18.08.0-1.0
                             purpose           5.48.0-1.0           5.49.0-1.0
                             pyside2           5.11.0-3.0           5.11.1-1.0
                       pyside2-tools           5.11.0-2.0           5.11.1-1.0
               python-qscintilla-qt5           2.10.7-1.0           2.10.7-3.0
        python-qscintilla-qt5-common           2.10.7-1.0           2.10.7-3.0
              python2-qscintilla-qt5           2.10.7-1.0           2.10.7-3.0
                         qcachegrind          18.04.3-1.0          18.08.0-1.0
                  qqc2-desktop-style           5.48.0-1.0           5.49.0-1.0
                      qscintilla-qt5           2.10.7-1.0           2.10.7-3.0
                           qtcreator            4.7.0-1.0            4.7.0-2.0
                                rocs          18.04.3-1.0          18.08.0-1.0
            signon-kwallet-extension          18.04.3-1.0          18.08.0-1.0
                           spectacle          18.04.3-1.0          18.08.0-1.0
                                step          18.04.3-1.0          18.08.0-2.0
                          subversion           1.10.2-2.0           1.10.2-2.1
                             svgpart          18.04.3-1.0          18.08.0-1.0
                             sweeper          18.04.3-1.0          18.08.0-1.0
          telepathy-kde-accounts-kcm          18.04.3-1.0          18.08.0-1.0
              telepathy-kde-approver          18.04.3-1.0          18.08.0-1.0
               telepathy-kde-call-ui          18.04.3-1.0          18.08.0-1.0
      telepathy-kde-common-internals          18.04.3-1.0          18.08.0-1.0
          telepathy-kde-contact-list          18.04.3-1.0          18.08.0-1.0
        telepathy-kde-contact-runner          18.04.3-1.0          18.08.0-1.0
       telepathy-kde-desktop-applets          18.04.3-1.0          18.08.0-1.0
  telepathy-kde-filetransfer-handler          18.04.3-1.0          18.08.0-1.0
    telepathy-kde-integration-module          18.04.3-1.0          18.08.0-1.0
             telepathy-kde-send-file          18.04.3-1.0          18.08.0-1.0
               telepathy-kde-text-ui          18.04.3-1.0          18.08.0-1.0
                            umbrello          18.04.3-1.0          18.08.0-1.0
                          x2goclient         4.1.2.1-3.35         4.1.2.1-3.37
                    zeroconf-ioslave          18.04.3-1.0          18.08.0-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                anki         2.1.0rc1-1.0            2.1.2-1.0
                               arcus            3.4.1-3.0            3.4.1-5.0
                             calibre           3.28.0-1.0           3.30.0-1.0
                             comtool              1.4-2.0              1.4-3.0
                             dblatex             0.3.10-1           0.3.10-1.1
            deepin-wallpapers-plasma             5.11.2-1           5.13.4-1.0
                            electrum            3.2.2-1.0            3.2.2-2.0
                                eric            18.06-1.0            18.08-1.0
                         eric-common            18.06-1.0            18.08-1.0
                        eric-i18n-de            18.06-1.0            18.08-1.0
                        eric-i18n-en            18.06-1.0            18.08-1.0
                        eric-i18n-es            18.06-1.0            18.08-1.0
                        eric-i18n-ru            18.06-1.0            18.08-1.0
                    gimp-plugin-gmic            2.3.3-1.0            2.3.6-1.0
                                gmic            2.3.3-1.0            2.3.6-1.0
                                kid3            3.6.1-1.0            3.6.2-1.0
                             kid3-qt            3.6.1-1.0            3.6.2-1.0
                   krita-plugin-gmic            2.3.3-1.0            2.3.6-1.0
                            krusader            2.7.0-1.0            2.7.1-1.0
                              kstars          1:2.9.7-1.0          1:2.9.8-2.0
                            libffado            2.4.1-1.0            2.4.1-2.0
                              octave            4.4.0-1.1            4.4.1-1.0
                     owncloud-client            2.4.2-1.0            2.4.3-1.0
                      pidgin-kwallet            1.1.0-4.1            1.1.0-5.0
                       python-pylast            2.4.0-1.0            2.4.0-1.1
                        python2-eric            18.06-1.0            18.08-1.0
                            qopenvpn              2.0.0-1            2.0.0-2.0
                         qutebrowser            1.4.1-1.0            1.4.2-1.0
                      radare2-cutter              1.6-1.0              1.7-1.0
                             spyder2            3.2.8-1.0            3.2.8-2.0
                             spyder3            3.2.8-1.0            3.2.8-2.0
                             uranium            3.4.1-1.0            3.4.1-3.0
                               v2ray             3.36-1.0             3.38-1.0
                               vault           0.10.3-1.0           0.11.0-1.0
                                zart            2.3.3-1.0            2.3.6-1.0

#32

Now with PAE I can just add plasma kde-applications to my bspwm/LXQt install.


#33

A Manjaro style 4.19-rc2 kernel does boot on my baytrail system, if I build it with my debian .config and without any patches. Is there a beta Manjaro 32 bit config for 4.19 posted somewhere? (gitlab linux419 has a very old one from 4.13).

The Manjaro 4.19-rc1 journal suggests that the boot hangs trying to load btrfs, which my install doesn’t use. My debian derivative system had the same problem with rc1.


#34

I’ve updated the config on GitLab.

Be aware that this is a naïve merge from the x86_64 config so might not be totally correct - feedback welcome.

Also,

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux4194.19rc1.0831.g420f51f-14.19rc2.0903.g60c1f89-1
                    linux419-headers4.19rc1.0831.g420f51f-14.19rc2.0903.g60c1f89-1

#35

Very good. I was playing with buildISO for 4.14 and got stuck a few times, most recently at amd-ucode.img not found. I don’t need it for baytrail, but…

Your rc2 does boot on my system, Thank you :tada:. I’ll meld the configs and share if I find any issues.


#36

The good news is that changing a config from 64 bit to 32 bit is pretty safe. Going the other way leaves a few useful 64 bit features turned off. Don’t ask how I found out.

The PAE memory is the only big thing in the config. I remember a discussion about offering 2 - 32 bit kernels one with PAE support and the other without for older machines. I see one vote above to leave it enabled. My baytrail supports PAE, is fine without it, only 2GB RAM. It’s the older machines that won’t run. HIGHMEM64G is PAE. linux414-i686 uses HIGHMEM4G.

The other differences I found generally won’t matter, module vs built-in, and what to enable. I have more of the debugging info turned off. But I am far from an expert on the thousands of options. Most of the T100 options are set as I need.


#37

I think what I might do is have 4.19 as a PAE-enabled kernel and leave 4.14 as non-PAE. That way people with old non-PAE hardware will still have a reasonably current kernel (and new kernel features are hardly likely to impact on them anyway) whereas newer hardware may work “better”.

Although… now I know which config to change, building a -nonpae kernel becomes possible. It’s still more work though and fixing and keeping packages up-to-date is time consuming enough as it is. Hmm.


#38

There wasn’t any high demad for PAE. It is very nice to have it with 4.19 now, I consider it a present :gift: for me.
Don’t introduce choices for each kernel series! A bunch of users will come with questions: What kernel to install, PAE or non-PAE? :exploding_head: It is a demanding task to explain it each time.
Let’s just wait for a user who needs PAE and cannot run linux419. (Or needs linux419 and the machine doesn’t support PAE.:rofl:)


#39

Here’s another little update:

:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         kinfocenter          5.13.4-1.01             5.13.5-1
                               pamac              7.0.0-2              7.0.1-1
             pamac-tray-appindicator              7.0.0-2              7.0.1-1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          fontconfig1:2.13.0+15+gc60ed9e-1.02:2.13.0+15+gc60ed9e-1.0
                          libsynctex       2018.47465-2.0       2018.47465-3.0
                         texlive-bin       2018.47465-2.0       2018.47465-3.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                        abiword-gtk2              3.0.2-2              3.0.2-3
           adapta-black-breath-theme         3.94.0.120-1         3.94.0.149-1
             adapta-black-maia-theme         3.94.0.120-1         3.94.0.149-1
                 adapta-breath-theme         3.94.0.120-1         3.94.0.149-1
                   adapta-maia-theme         3.94.0.120-1         3.94.0.149-1
                    appimagelauncher1.0alpha+git20180819.e741cba-11.0alpha+git20180903.9cd7f02-1
  gnome-shell-extension-dash-to-dock                 63-1                 64-1
                        palemoon-bin             28.0.0-1             28.0.1-1
                          pkgbrowser               0.21-1               0.21-2
          plasma5-theme-adaptabreath              0.1.4-1              0.1.6-1
                           timeshift               18.8-1               18.9-1
                             xplayer              1.8.1-1              1.8.3-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                               atril           1.20.1-1.0           1.20.2-1.0
                               gmock              1.8.0-1            1.8.1-1.0
                               gtest              1.8.0-1            1.8.1-1.0
                               kitty           0.11.3-2.0           0.12.0-1.0
                            powerdns            4.1.3-5.0            4.1.4-1.0
                      python-aiohttp            3.2.1-2.0            3.4.2-1.0
                      python-basemap            1.1.0-1.0            1.1.0-2.0
               python-basemap-common            1.1.0-1.0            1.1.0-2.0
                   python-matplotlib            2.2.2-2.0            2.2.3-2.0
                      python-seaborn              0.8.1-1            0.9.0-1.0
                     python2-basemap            1.1.0-1.0            1.1.0-2.0
                  python2-matplotlib            2.2.2-2.0            2.2.3-2.0
                     python2-seaborn              0.8.1-1            0.9.0-1.0

#40

The only problem with PAE on 4.19 is that a lot of newbies rush to the latest and greatest, kind of blindly. Otherwise, 4.19-PAE/4.14-NonPAE actually makes sense to me. Really old hardware won’t work with the newest kernels anyway, due to deprecation of some hardware support.